Bug 1437858

Summary: paraview with Qt5
Product: [Fedora] Fedora Reporter: Antonio <anto.trande>
Component: paraviewAssignee: Orion Poplawski <orion>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: orion
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: paraview-5.3.0-2.fc26 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-04-19 03:07:10 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Antonio 2017-03-31 10:46:01 UTC
Description of problem:
paraview is currently built with Qt4.
Can we get a Qt5 version?




Version-Release number of selected component (if applicable):
paraview-5.2.0-1.fc25

Comment 1 Orion Poplawski 2017-04-10 17:31:53 UTC
New version building now for F26+

Comment 2 Fedora Update System 2017-04-11 13:34:04 UTC
paraview-5.3.0-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8ef9930f5b

Comment 3 Fedora Update System 2017-04-12 23:22:18 UTC
paraview-5.3.0-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8ef9930f5b

Comment 4 Fedora Update System 2017-04-19 03:07:10 UTC
paraview-5.3.0-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.